「困った時は」のよくある質問

LinuxSlave を実行できません。次のエラーメッセージが表示されます。
error while loading shared libraries: libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file or directory

LinuxSlaveを実行するには、Linuxに libstdc++2.10-glibc2.2 がインストールされている必要があります。

このQ&Aは役に立ちましたか?(改善のためにアンケートにご協力ください)

キーワードから探す

最近見たFAQ